/* Product Detail */

/* ProductDetail εOg */
div.Detail {
	margin:4px 0 0 0;
	padding:0;

	overflow:hidden;
	clear:both;
}
/* €iΪΧR[i[^Cg */
.ProdutDetailTitle h2
{
	display:none;
	width:100%;
	margin:0 0 10 0;
	padding:0 0 0 3;
	color:#fff;
	background:steelblue;
	line-height:20px;
}

/* uhSC[W */
.ProductDeatailBrandImg{display:none;}

/* €iSPECg */
div.DetailExp {
	margin:0 0 0 0;
	float:right;
	width:290px;
}
.DetailExp table{border-spacing:0px; border-collapse:collapse;}

/* €iLb`Rs[ */
.DetailCaption{
	font-size:larger;
	color:#333;
	margin-bottom:10px;
	font-weight:;
}

.productDetailListCommentBlock{display:none;width:100%; margin:0 0 0 0;}
.productDetailListComment{ }

.ProductDetailPriceBlock{    padding-bottom: 10px;  margin-bottom: 20px;  border-bottom: 1px solid #ccc;}
.ProductDetailPriceBlock table {width:100%;}
.ProductDetailPriceBlock .ListPriceTextB{font-weight:bold;}
.ProductDetailPriceBlock .PriceB{font-weight:bold;}

.productdetailGoodsCdBlock{
  border-top: 1px solid #ccc;
  width: 100%;
  padding: 7px;
  margin: 0 0 0 0;
  border-bottom: 1px solid #ccc;
  color:#333;
}
.productdetailGoodsCdTitle{display:inline; margin:0 0 0 0;}
.productdetailGoodsCd{display:inline;  padding-left: 10px;}

.productdetailFreeCdBlock{  
  width: 100%;
  padding: 5px;
  margin: 0 0 0 0;
  border-bottom: 1px solid #ccc;
  color: #333;}

.ComparisonListTable{display:none;}

.productdetailFreeCdTitle{display:inline; margin:0 0 0 0;}
.productdetailFreeCd{display: inline;
  padding-left: 11px;}

.productdetailBrandTitle{font-size:10px!important;display:inline; margin:0 0 0 0;}
.productdetailBrand{font-size:10px!important;display:inline;}

.AttributeTable {margin:5px 0;width:100%;}
.AttributeTable td{line-height:18px;border-bottom:1px solid #A5CDEC;}
.AttributeTable td span {font-size:11px;}
.AttributeTD1 {width:100px;}
.AttributeTD2 {padding:5px;}
.AttributeTD3 {}

.productdetailMakerBlock{display:none;width:100%; margin:0 0 5 0;}
.productdetailMakerTitle{display:inline; margin:0 0 0 0;}
.productdetailMaker{display:inline;}

.productdetailInventoryBlock{width:100%;}
.productdetailInventoryTitle{float:left;}
/*.productdetailInventory{float:left;}*/

.productdetailLimitQtyBlock{width:100%; margin:0 0 5 0;}
.productdetailLimitQtyTitle{display:inline;}
.productdetailLimitQty{display:inline;}

.productdetailDispDateBlock{width:100%; margin:0 0 5 0;}
.productdetailDispDateTitle{display:inline;}
.productdetailDispDate{display:inline;}

.productdetailVariationTable{margin:5 0 5 0;}


/* €iΌg */
div.ProductName{
	width:100%;
}
.PD_Pname span{
	font-size:16px !important;
	margin-bottom:10px;
}
.PD_PnameKana
{
	color:#fff;
	font-size:12px;
	line-height:120%;
	font-family: "lr oSVbN";
	margin-left:10px;
}

.productDetailStockTable{
	display:none;
}

.productDetailStockTableTitle{
	margin:10 0 3 0;
	display:none;
}



/* €iSPEC Table */
.DetailTable
{
	margin:24px 0 0 0;
	background-color:#fff;
}
.detailTable td{
	font-size:12px;
	line-height:120%;
}


/* oG[V{^ */
div.VariationBtn{margin:3 0 3 8;display:none;}

/* J[gό{^ubN */
.productdetailCartBlock{margin:8 0 8 0;}
.productdetailCartBlock td{padding:4px;}


.DetailRightBlock{
	border1px solid #ff0000;
}

/* ACR */
.ProductDetailIcon{
	padding:0;
	position:relative;
	top:-539px;
	left:0px;
	text-align:left;
}

#ProductIcon1{margin:0 5 0 0;}
#ProductIcon2{margin:0 5 0 0;}
#ProductIcon3{margin:0 5 0 0;}
#ProductIcon4{margin:0 5 0 0;}

/* C€iζ */
.DetailImageFrame{
	width:429px;
	height:602px;
	background:url(../img/d_bg.gif) no-repeat;
	text-align:center;
	float:left;
}

div.DetailImage {
overflow:hidden;
margin-top:25px;
}

.DetailImage .ProductImage{
	width:440px;
	height:440px;
}

.DetailImagebtn {width:450px;margin:0 auto;overflow:hidden;}
.DetailImagebtn div{float:left;}
.DetailImagebtn img{width:66px !important;height:66px !important;margin:14 8 0 0;}



div.ImageCopyright{
	text-align:center;
	margin:5 0 5 0;
	font-size:10px;
	width:100%;
	display:none;
}

div.DetailExpTextTitle h2
{
}

.DetailExplanFrame{
	width:100%;
	margin:20px 0px 30px 0px;
}

.DetailExplan{
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
  border-top: solid 2px #ccc;
  margin-top: 25px;
}

.DetailExpTextTitle{
	margin:9 5 0 5;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:#b4b4b4 solid 1px;
}
.DetailExpText {
	font-size:12px;
}

div.DetailLink
{
	margin:3 0 5 3;
}
div.DetailLink2
{
	margin:3 0 5 3;
}
div.DetailLink3
{
	margin:3 0 5 3;
}
div.DetailLink4
{
	margin:3 0 5 3;
}

div.RelatedLinkTitle h2
{
	width:100%;
	margin:0 0 5 0;
	padding:0 0 0 4px;
	color:#fff;
	line-height:20px;
	background:#00bff3;
}

div.DetailInquiry{
	display:none;
	margin:0 0 0 3;
}

div.DetailInquiryTitle
{
	font-size:12px;
	font-weight:bold;
	padding:4 0 4 0;
	line-height:120%;
	color:#333;
}

div.DetailInquiryName
{
	margin:0;
}

div.DetailInquiryNameTitle h2
{
	margin:0 0 5 0;
	padding:0 0 0 4px;
	line-height:20px;
}

div.DetailInquiryTel
{
	margin:0;
}

div.DetailInquiryTelTitle h2
{
	margin:0 0 5 0;
	padding:0 0 0 4px;
	line-height:20px;
}

div.DetailInquiryURL
{
	margin:0;
}

div.DetailInquiryURLTitle h2
{
	margin:0 0 5 0;
	padding:0 0 0 4px;
	line-height:20px;
}

div.DetailInquiryForm{
	width:259px;
	height:39px;
	margin:0 5 0 0;
	overflow:hidden;
	float:left;
}

.DetailInquiryForm a{}
.DetailInquiryForm a:link{}
.DetailInquiryForm a:visit{}
.DetailInquiryForm a:hover{display:block;margin-top:-39px;}
.DetailInquiryForm a:active{display:block;margin-top:-39px;}

.DetailBtnR{float:left;}
.DetailBtnL{margin:0 5 0 0;float:left;}

.AddBookmarkButton{float:left;}

div.MoreDetail
{
	margin:10 0 0 0;
	clear:both;
}

div.MoreDetailTitle h2
{
	width:100%;
	margin:0 0 5 0;
	padding:0 0 0 0px;
	color:#fff;
	line-height:20px;
	background:#00bff3;
}

div.MoreExplainTitle
{
	padding:0 0 0 0;
	margin:0 0 5 0;
	line-height:150%;
	color: #f0f0f0;
	font-size:12px;
	font-weight:bold;
}

div.MoreExplainText
{
	font-size:12px;
	padding:0 0 5 0;
	line-height:120%;
	color:#333;
}




/* €iΪΧp */
Div.DetailOtherImageDiv101
{
	margin-top:10px;
}
Div.DetailOtherImage101
{
}

Div.DetailKinouIconFrame101{display:none;}
Div.DetailKinouIconSoto101{margin-left:10px; padding:0 0 0 0; float:left;}
.DetailKinouIconSoto101 span{margin-top:5px;}
.DetailKinouIconImage101{margin:0 5 5 0;}

.SubTitle101
{
	font-weight:bold;
	color:#606060;
	margin:4 0 4 5;
	float:left;
	vertical-align:middle;
}

.StockTitle101
{
	font-weight:bold;
	color:#606060;
	margin:20 0 4 0;
	float:left;
	vertical-align:middle;
}

.StockExp{
	font-size:10px;
	line-height:120%;
	font-family: "lr oSVbN";
}

table.tblVariation2
{
	border-collapse:collapse;
}

td.tblVariation2td1
{
	font-size:12px;
	line-height:120%;
	font-family: "lr oSVbN";
	border:solid 1px #666;
	padding:5px;
	text-align:center;
}

td.tblVariation2td2
{
	font-size:10px;
	line-height:120%;
	font-family: "lr oSVbN";
	border:solid 1px #666;
	padding:5px;
	background-color:#e3e3e3;
}


/* p[c:Vp[cΙΔp~ */
.DetailAddToCart td{font-size:12px; line-height:120%; font-family: "lr oSVbN";}

.ProductDetailExp
{
	margin:0 0 8 0;
}

/* oG[VBlock */
.DetailVariationBlock td{
	font-size:12px;
	line-height:120%;
	font-family: "lr oSVbN";
}

/* oG[V */
.ColorVariation{
	width:250px;
	border:1px solid black;
	text-align:center;
}
.productDetailColorVariationTitle{
	width:250px;
	font-size:12px;
}
.productDetailColorIconFrame{
	margin:0 auto 30 auto;
	font-weight:bold;
}
.productDetailColorIcon{
	float:left;
	width:50px;
	height:50px;
	margin:0px 2px 0px 0px;
}
#colorVariationActive{
	background-image:url(../images/common/arrow.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
}

.GiftOptionRow
{
	line-height:22px;
	clear:both;
	overflow:hidden;
}

.GiftOptionTitle
{
	width:110px;
	float:left;
	overflow:hidden;
}

.GiftOptionBody
{
	float:left;
	overflow:hidden;
}

.GiftOptionDisabled
{
	float:left;
	overflow:hidden;
}

/* €ioG[VΨΦ */
.Size a
{
    display:block;
    border:solid 2px #FFF;
}
.Color a
{
    display:block;
    border:solid #FFF 2px;
}
.productDetailColorIcon img
{
    width:45px;
    border-style:none;
}
img.OutOfStock
{
    width:17px;
    height:17px;
    position:relative;
    top:-31px;
    left:17px;
}
.Active a{
}
.Current a{
}

/* ΪΧζY[ */
#Overlay
{
    background:url(/shop/img/overlay.png);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
}
#LightBoxContent
{
    z-index:9999;
    margin:0px;
    background:url(/shop/img/bg_lightbox.png) no-repeat;
    position: absolute;
	width:642px;
	height:906px;
    overflow:hidden;
    text-align:center;
}
#LightBoxCurrentImage
{
    width: 600px;
    height: 600px;
    cursor: pointer;
    margin: 7px auto 0px auto;
    overflow:hidden;
}
#LightBoxCurrentImage img, #ImageThumbnail
{
    margin:0px auto;
}
.LightBoxThumbnail{
	width:600px;
    margin:5px auto 0px auto;
    text-align:left;
    text-decoration:none;
}
.LightBoxThumbnail a
{
    color:#FFF;
}
.LightBoxThumbnail img
{
	width:95px;
	height:95px;
    cursor:pointer;
}
.LightBoxThumbnail img.LightBoxThumbnailActive{
}
#LightBoxClose{
	width:600px;
	height:40px;
	margin:20 auto 0 auto;
	text-align:right;
}
#LightBoxClose span{
	display:block;
	width:40px;
	height:40px;
	margin:0 0 0 auto;
    cursor:pointer;
}
#MapboxControls
{
    text-align:center;
}
.ZoomButton
{
    border-style:none;
    width:30px;
    margin-top:5px;
}

.ProductDetailSocial{
	float:left;
}

#ProductDetail .ListPriceTable .ListPriceDiv3 .PriceTitleB span{display:none;}
#ProductDetail .ListPriceTable span{font-size:20px;font-weight:normal !important;color:#333;}

.AttributeDataTable {
	width:100%;
  border-bottom: 1px solid;
}
.AttributeDataTable td {
	padding:7px;color:#333;border:none;  border-bottom: 1px solid #ccc;width:50%;
}

#content_pdetail_mainimage li img {width:440px;height:440px;}

.productdetailFreeCdTitle,
.productdetailGoodsCdTitle{width:50%;}

.productdetailGoodsCdTitle,
.productdetailFreeCdTitle,
#AttributeName{color:#999;float: left;}
.productdetailGoodsCdBlock #AttributeName{color:#999;width: 50%;    float: left;}
#AttributeValue{color:#333;padding-left:3px;    width: 100%;    display: block;}

